cancel
Showing results for 
Search instead for 
Did you mean: 

Virusscan Enterprise 8.8 patch 4 and MID 8.8

In the past I have created an automatic silent install package for the McAfee Virusscan Enterprise 8.8 (VSE) using the McAfee Installation Desinger (MID 8.8). This worked fine on windows 7 32 and 64 bit and over time I added Patch 1 and 2 to the package.

Now I am trying to create a similar automatic package for Windows 8/8.1. According to the information on the McAfee site, VSE 8.8 patch 2 does not support Windows 8, but Patch 3 does. However, patch 3 does not support MID 8.8.

Therefore I waited for patch 4 to come out, as this would support the MID 8.8.

Now that patch 4 is out, I have loaded the install package (VSE 8.8 with Patch2), that I previously created for Windows 7, back into the MID and added patch 4. However, when I test the installation on windows 8.1, it gives me the message that this version is not compatible with Windows 8.1.

After which it doesn't install.

Is there any solution or workarround to this problem?

1 Reply
PhilR
Level 12
Report Inappropriate Content
Message 2 of 2

Re: Virusscan Enterprise 8.8 patch 4 and MID 8.8

Did you download the updated MID which was released at the same time as Patch 4?

It's also probably best to create a new MID-configured package using the full install for VSE 8.8 including Patch 4.

Message was edited by: PhilR on 24/03/14 15:49:43 GMT

Message was edited by: PhilR on 24/03/14 17:04:50 GMT